

.hero {
	background-size: 100%;
	/* background-position: center center; */
	/* background-repeat: no-repeat; */
	/* transition: background-image .2s ease-in-out; */
	background-attachment: fixed;
}
.hero:after{
	background: rgba(25, 25, 25, 0.7);
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}

.hero  .container{
	max-width: 1280px;
}

.hero-wrapper{
	background: var(--color-black);
}
.hero>.container {
	z-index: 1;
}

.hero-left {
	color: var(--color-white)
}

.hero-left__h1 {
	width: 550px;
	max-width: 100%;
}

.hero-left__h1 span {
	color: var(--color-blue-light)
}

.hero-left h2.hero-left__h2 {
	margin-top: 0;
	font-size: 20px;
	line-height: 2.5;
	text-align: left;
	letter-spacing: 2px;
	color: #fff;
	font-weight: 400 !important;
	margin-bottom: 40px;
}

.hero-left ul:not(.clean) li {
	font-size: 18px;
	padding-left: 25px;
}

.hero-left ul:not(.clean) li:before {
	display: block;
	width: 15px;
	height: 15px;
	left: 0;
	top: 9px;
}